
package eu.dnetlib.dhp.contextpropagation.model;

import java.io.Serializable;

public class MapSxOA implements Serializable {

	private String scholixId;
	private String oaid;

	public String getScholixId() {
		return scholixId;
	}

	public void setScholixId(String scholixId) {
		this.scholixId = scholixId;
	}

	public String getOaid() {
		return oaid;
	}

	public void setOaid(String oaid) {
		this.oaid = oaid;
	}
}
